
PPI board member tasks - Task #234

PP-Press Team Leader

12/04/2012 03:00 PM - Gregory Engels

Status: Closed Start date: 12/04/2012

Priority: Normal Due date: 12/18/2012

Assignee: Gregory Engels % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

*Gregory: We need more team members in the press team. Ed to proofread email

*Denis: I prepared a text and we absolutely need more members and a team leader. Please contact us if you want to help. The text is

ready and will be sent soon: http://ppi-press.piratepad.eu/11

History

#1 - 12/04/2012 03:00 PM - Gregory Engels

- Assignee set to Denis Simonet

#2 - 12/04/2012 04:31 PM - Denis Simonet

- Assignee changed from Denis Simonet to Gregory Engels

It is up to you or Lola to send the text as I wrote by E-Mail and said at the last board meeting ;).

#3 - 07/25/2016 09:44 PM - Thomas Gaul

- Status changed from New to Closed
